/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/

/*@import url("salientstyle.css");*/



/*=========Header =========*/

#header-outer .container{
	max-width:100%;
}

header#top .col.span_9.col_last{
	background-color:white;
}

@media (min-width:1000px){
	header#top .col.span_3{
		background-image: url(https://cheal.co.nz/wp-content/uploads/tagline.png);
	    background-position: bottom right;
	    background-repeat: no-repeat;
	    width:95%!important;
	}
}

#header-outer[data-format="centered-menu-under-logo"] header#top .span_9 nav > ul > li:not(#social-in-menu):not(#search-btn):not(.slide-out-widget-area-toggle) > a{
	padding-top:40px!important;
	padding-bottom:40px!important;
	position: relative;
    top: 2px;
}

#logo img{
	float:left;
	padding-left:50px;
}


/*===========Homepage=============*/

.homebutton{
    background-color: #0079ab;
    margin-bottom: 20px!important;
    padding: 15px;
}

.homebutton a{
	color:white;
}

h5{color:#ffffff!important;}

p a{color:#0079ab!important;}

.top-nav{padding: 10px 40px;
background-color: #505050;
color: #ffffff;
font-size: 16px;
width: 100%;
text-align: right;}

.homebutton{background-color: #0079ab;
margin-bottom: 20px!important;
padding: 15px;}


header#top ul.sf-menu.sf-js-enabled.sf-arrows{border-bottom: 4px solid #6d6e71;}


header#top .current_page_item > a, header#top .current-menu-parent a{border-bottom: 4px solid #43b8ea; margin-bottom: -4px;}

.current-menu-parent a{
	top:0px!important;
}



#header-secondary-outer ul a{padding: 0px 10px;
font-weight:bold;}

.vc_span2.bott-box.wpb_column.column_container.col.boxed.no-extra-padding, .vc_col-sm-2.bott-box.wpb_column.column_container.vc_column_container.col.boxed.no-extra-padding {
min-height: 85px!important;
}

.textwidget p, p{
	-webkit-font-smoothing: antialiased;
}

body[data-header-resize="0"] .container-wrap{
	padding-top:0px;
}

@media screen and (max-width: 1020px) {

.top-nav{text-align: center;}

}

@media (max-width:1000px){
	header#top .col.span_3{
		background-color:black;
	}
	header#top nav ul .slide-out-widget-area-toggle a i.lines, header#top nav ul .slide-out-widget-area-toggle a i.lines:after, .slide-out-widget-area-toggle[data-icon-animation="simple-transform"]:not(.mobile-icon) .lines-button:after, header#top nav ul .slide-out-widget-area-toggle a i.lines:before, header#top .slide-out-widget-area-toggle.mobile-icon .lines-button.x2 .lines:before, header#top .slide-out-widget-area-toggle.mobile-icon .lines-button.x2 .lines:after, header#top .slide-out-widget-area-toggle[data-icon-animation="simple-transform"].mobile-icon .lines-button:after, header#top .slide-out-widget-area-toggle[data-icon-animation="spin-and-transform"].mobile-icon .lines-button.x2 .lines{
		background-color:white!important;
		border:1px solid white;
	}

}



